#imCel7_01 {position: absolute; top: 0px; left: 10px; height: 2541px; width: 812px; }
#imCel7_01_Title {background: url('../images/imcelp006_7_01.gif') no-repeat; height: 30px; }
#imCel7_01_Cont {border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 5px; }
#imCel7_01_Cont {text-align: left; height: 2510px; width: 810px; overflow: auto; }
#imPage {position: relative; height: 2551px; }

